<?php

namespace App\Classes\Modules\Orders\Services;


use App\Classes\ValueObjects\Constants\ApprovalStatus;
use App\Classes\ValueObjects\Constants\TransactionType;
use App\Models\Order;
use Carbon\Carbon;

class CalculatesBaseRate
{

    public function execute(Order $order){
        return 300;
    }

}
